/*COMMON FORMAT*/
/*_Clearfix*/
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
/*_Media*/
.media{margin:10px}.media,.bd{overflow:hidden;_overflow:visible;zoom:1}
.media .img{float:left;margin-right:10px}.media .img img{display:block}.media .imgr{float:right;margin-left:10px}
/*_Float*/
.listh{overflow:hidden}.right,.colr{float:right}
.left,.col,.col1,.col2,.col3,.col4,.listh li{float:left}
/*_Inner*/
.noborder{border:0 !important}
input,textarea{font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;letter-spacing: 3px;}
input[type='submit'],input[type='button']{cursor:pointer}
strong{font-weight:bold !important}
.italic{font-style:italic !important}
.uppercase{text-transform:uppercase}
.rounded{position:relative;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.pie{position:relative}
hr{margin:20px 0 20px;}
/*Bootstrap*/
.center-block{display:block;margin-right:auto;margin-left:auto}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.hidden{display:none!important}.affix{position:fixed}@-ms-viewport{width:device-width}.visible-lg,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-print,.visible-print-block,.visible-print-inline,.visible-print-inline-block,.visible-sm,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:767px){.visible-xs-block{display:block!important}}@media (max-width:767px){.visible-xs-inline{display:inline!important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (min-width:1200px){.visible-lg-block{display:block!important}}@media (min-width:1200px){.visible-lg-inline{display:inline!important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}@media print{.visible-print{display:block!important}table.visible-print{display:table}tr.visible-print{display:table-row!important}td.visible-print,th.visible-print{display:table-cell!important}}@media print{.visible-print-block{display:block!important}}@media print{.visible-print-inline{display:inline!important}}@media print{.visible-print-inline-block{display:inline-block!important}}@media print{.hidden-print{display:none!important}}
.row{margin-left:-15px;margin-right:-15px}.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width: 768px){.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width: 992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width: 1200px){.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
select{
    padding-right:30px;
    height: 43px;
    border-radius: 0;
    border:1px solid #d1d2d4;
    background:#fff url(../images/arrow-down1.png) no-repeat right 0px;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    appearance:none;
}
select::-ms-expand {
    display: none;
}
.ie select,.ie9 select{
    background: #fff;
}
/*TYPOGRAPHY*/
body {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility\9;
    line-height: 1.5;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: 3px;
    color: #484d50;
    background: #fff;
}
a {
    color:#000;
    text-decoration: underline;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    /** ...and now for the proper property **/
    transition:.3s;
}
a:hover{
    text-decoration: underline;
    color:#83674f;
}
h1{
    margin: 0 0 35px;
    line-height: 1.1;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: 3px;
    color:#484d50;
}
h2{
    margin: 0 0 35px;
    line-height: 1.1;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: 3px;
    color:#484d50;
}
h3{
    margin: 0 0 15px;
    font-size: 15px;
    font-weight: 700;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
h4{
    margin:0 0 10px;
    font-size: 15px;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.section-heading{
    font-size: 20px;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    text-align: center;
    text-transform: uppercase;
}
.heading{
    font-weight: 400;
}
.bg-dark{
    color: #fff;
}
.bg-dark h1,.bg-dark h2{
    color:#fff;
}
p{
    margin: 0 0 15px;
}
video {
    width: 100%    !important;
    height: auto   !important;
}
input[type="text"],input[type="email"],input[type="tel"],textarea{
    padding:0px 10px;
    height: 50px;
    font-size: 15px;
    font-family: 'Proxima Nova', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    border:1px solid #d3c7a9;
    background: #f7f6f5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
textarea{
    min-height: 90px
}
::-webkit-input-placeholder {
   color: #000;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
:-ms-input-placeholder {
   color: #000;
}
.center{
    text-align: center;
}
.purple{
    color:#6500ab;
}
.heading{

	margin-bottom: 35px;
}
.heading span{
	position: relative;
	padding:0 50px;
}
.heading span:before,.heading span:after{
	content:'';
	position: absolute;
	top: 50%;
	left: -75px;
	width: 75px;
	height: 1px;
	line-height: 0;
	font-size: 0;
	background: #83674f;
}
.heading span:after{
	left: auto;
	right: -75px;
}
/* Images */
.alignleft {
    float: left
}
.alignright {
    float: right
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
img{
    max-width: 100%;
    height: auto;
}
img.alignleft {
    margin: 5px 20px 5px 0
}
.wp-caption.alignleft {
    margin: 5px 10px 5px 0
}
img.alignright {
    margin: 5px 0 5px 20px
}
.wp-caption.alignright {
    margin: 5px 0 5px 10px
}
img.aligncenter {
    margin: 5px auto
}
img.alignnone {
    margin: 5px 0
}
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption {
    color: #220e10;
    font-size: 18px;
    font-style: italic;
    font-weight: 300
}
img.wp-smiley, .rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}
.wp-caption.alignleft + ul, .wp-caption.alignleft + ol {
    list-style-position: inside
}
/*Structure*/
body{}
.container{
    position: relative;
    margin:0 auto;
    padding:0 15px;
    max-width: 1140px;
}
.header{
    position: fixed;
    z-index: 888;
    top: 0;
    left: 0;
    width: 100%;
	background: #fff;
}
.admin-bar .header{
    top:32px;
}
.header > .container{
    height: 75px;
}
.banner-wrap{
    position: relative;
    z-index: 0;
    padding-top:75px;
    border-bottom:1px solid #8c8c8c;
}

.logo{
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    margin:-145px 0 0 -140px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    width: 280px;
    height: 290px;
    background: url(../images/logo.svg) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.page-dining .logo{
    height: 330px;
    background: url(../images/logo1.svg) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.main-nav{
    height: 105px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.menu-main{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0 -10px 0 -10px;
    padding: 0;
    list-style: none;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.menu-main > li{
    position: relative;
    display: inline-block;
    margin:0 0.5%;
}
.menu-main > li > a{
    display: block;
    padding:0;
    line-height: 25px;
    text-decoration: none;
    color:#83674f;
}
.menu-main > .current-menu-item > a,.menu-main > li:hover > a{
    color:#4f5254;
}
.sub-menu{
    display: none;
    position: absolute;
    top:30px;
    left: -15px;
    margin: 0;
    padding: 70px 0 5px;
    text-align: left;
    text-transform: none;
    background: #fff;
    background: rgba(255,255,255,0.85);
}
.menu-main li:hover .sub-menu{
    display: block;
}
.sub-menu li{
    display: block;
    margin: 0;
}
.sub-menu li a{
    display: block;
    padding:8px 15px;
    min-width: 150px;
    max-width: 250px;
    text-decoration: none;
}
.sub-menu li a:hover{
    color:#83674f;
}
.banner{
    position: relative;
    z-index: 0;
}

.banner .slide {
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 540px;
}
#btn-menu{
	position: absolute;
	top: 0px;
	left: 0;
    padding:0 15px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    text-align: center;
	text-decoration: none;
    color: #FFF;
}
.btn-menu-close{
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -17px;
    width: 34px;
    height: 40px;
    background: url(../images/btn-close.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.page-bottom{
	overflow: hidden;
	padding:95px 0;
	background: #f7f1ed;
}
.bottom-links{
	margin:0 -3.377%;;
	text-align: center;
}
.bottom-links > a{
	display: inline-block;
	margin:0 3.377%;
	padding:4px;
	width: 270px;
	height: 270px;
	font-size: 21px;
	text-decoration: none;
    vertical-align: top;
    color:#83674f;
	border:1px solid #83674f;
	border-radius: 50%;
}
.bottom-links > a > span{
	display: block;
	width: 260px;
	height: 260px;
	border:1px solid #83674f;
	border-radius: 50%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.bottom-links > a > span > span{
	display: block;
	position: relative;
	z-index: 0;
	top: 50%;
	transform: translateY(-50%);
	padding:15px;
}
.bottom-links > a:hover{
	color:#fff;
	background: #83674f;
}
.bottom-links > a > span:before{
	display: none;
	content: 'READ MORE';
	position: relative;
	z-index: 1;
	top: 50%;
	transform: translateY(-50%);
	padding:15px;
    font-size: 15px;
}
.bottom-links > a:hover > span:before{
	display: block;
}
.bottom-links > a:hover > span > span{
	display: none;
}
.footer{
	font-size: 14px;
	color:#fff;
	text-transform: uppercase;
	background: #4f5154;
}
.footer a{
	color:#fff;
	text-decoration: none;
}
.footer a:hover{
	text-decoration: underline;
}
.footer-top{
	padding:85px 0 10px;
}
.footer-row1{
	text-align: center;
}
.footer-row1 h3{
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
}
.footer-row1 > div{
	margin-bottom: 40px;
}
.footer-bottom{
	padding:20px 0 30px;
	font-size: 10px;
	border-top:1px solid #c2c4c0;
}
.bg-line{
	position: relative;
}
.bg-line:before{
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 24px;
	background: url(../images/crosspattern.svg) repeat-x top center;
    -webkit-background-size: auto 24px;
    background-size: auto 24px;
}
.footer-bottom .footer-bottom-col1{
	line-height: 33px;
	text-align: left;
}
.footer-bottom .footer-bottom-col2{
	text-align: center;
}
.footer-bottom .footer-bottom-col3{
	line-height: 33px;
	text-align: right;
}
.social a{
	display: inline-block;
	margin:0 8px;
	width: 33px;
	height: 33px;
	text-align: center;
	text-decoration: none;
	color:#4f5154;
	border-radius: 50%;
	background: #dfc5b8;
}
.social a:hover{
	background: #fff;
}
.social a .fa{
    display: inline-block;
	line-height: 33px;
	font-size: 20px;
}
.social a .fa-facebook{
    margin-left: 2px;
}
.social a .fa-instagram{
    margin-left: 3px;
}
.form-newsletter .form-wrap{
	margin:0 auto;
	width: 320px;
	text-align: left;
	border:1px solid #d6beb2;
}
.form-newsletter input{
	height: 64px;
	vertical-align: top;
	outline: none;
	border:0;
	background: none;
}
.form-newsletter [type="email"]{
	padding-left: 20px;
	width: 258px;
	border-right:1px solid #d6beb2;
}
.form-newsletter [type="submit"]{
	width: 60px;
	background: url(../images/arrow-right.png) center center no-repeat;
}
.form-newsletter [type="submit"]:hover{
    background: #d6beb2 url(../images/arrow-right-w.png) center center no-repeat;;
}

.form-newsletter [type="email"]::-webkit-input-placeholder {
   color: #fff;
}
.form-newsletter [type="email"]:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.form-newsletter [type="email"]::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.form-newsletter [type="email"]:-ms-input-placeholder {
   color: #fff;
}
.btn-down{
	margin:0 auto !important;
	width: 26px;
	height: 28px;
	background: url(../images/arrow-down.png) center center no-repeat;
}
.btn-down a{
	padding: 0 !important;
	border:0 !important;
	background: none !important;
}

.btn-banner{
    position: absolute;
    left: 50%;
    bottom:20px;
    margin-left: -13px;
    width: 26px;
    height: 28px;
    background: url(../images/arrow-down-w.png) center center no-repeat;
}
.cross-line{
	position: relative;
	margin:0 auto;
	max-width: 530px;
}
.cross-line:before,.cross-line:after{
	content:'';
	position: absolute;
	top: 50%;
	left: -75px;
	width: 75px;
	height: 1px;
	line-height: 0;
	font-size: 0;
	background: #83674f;
}
.cross-line:after{
	left: auto;
	right: -75px;
}
.btn-brown .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline{
	padding-top: 25px !important;
	padding-bottom: 25px !important;
	font-size: 15px !important;
	color:#484d50;
	border:1px solid #83674f;
}
.btn-brown .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:active,
.btn-brown .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:focus,
.btn-brown .vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover{
	color:#fff;
	background: #83674f;
}
.full-width .wpb_wrapper,.full-width .vc_single_image-wrapper,
.full-width img {
	width: 100%;
}
.wpb_content_element h3{
	margin-top: 30px;
}
/*MyGuestList*/
.MGLPoweredBy{
	display: none;
}
div.MGLRow{
	padding-bottom: 20px;
}
div.MGLLabel{
    margin-bottom: 10px;
	font-size: 15px;
	font-weight: normal !important;
	text-transform: uppercase;
}
.MGLField,.MGLField span{
	text-transform: uppercase;
}
.MGLField{
    min-height: 65px;
}
.field-radio{
    min-height: 0;
}
.MGLSubmitBreak{
    display: none;
}
.form-enquiry{
	margin:0 auto;
	max-width: 500px;
	width: 100%;
}
.form-enquiry [type="text"],.form-enquiry textarea{
	padding:20px 25px;
	width: 100%;
	height: 65px;
	color:#484d50;
	text-transform: uppercase;
    border:1px solid #83674f;
    background: none;
}
.form-enquiry h5{
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
}
.form-enquiry textarea{
	height: 240px;
}
.form-enquiry ::-webkit-input-placeholder{
   color: #484d50;
}
.form-enquiry :-moz-placeholder{ /* Firefox 18- */
   color: #484d50;
}
.form-enquiry ::-moz-placeholder{  /* Firefox 19+ */
   color: #484d50;
}
.form-enquiry :-ms-input-placeholder{
   color: #484d50;
}
.form-enquiry select{
    float: left;
    margin-right: 3.5%;
    padding-top:20px;
    padding-bottom: 20px;
    padding-left: 25px;
    width: 31%;
    height: 65px;
    text-transform: uppercase;
    border:1px solid #83674f;
}
.MGLField select.last{
    margin-right: 0;
}
.form-enquiry [type="submit"]{
	width: 100%;
	height: 65px;
	font-size: 15px;
	text-transform: uppercase;
	color:#fff;
	border:0;
	background: #83674f;
}
#MGLDOB{
    width: 31%;
}
#ProposedFunctionDate_mm{
}
.grid-sizer,
.grid-item {
    display: block;
    width: 20%;
    padding-top: 20%;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.grid-item{
    height: 0;
}
/* 2 columns */
.grid-item--type2 { width: 40%; padding-top:40%; }
.grid-item--type3 { width: 40%; padding-top: 20%;}
.grid-item--type4 { width: 20%; padding-top: 40%;}
.form-booking{
    text-transform: uppercase;
}
.form-booking iframe{
    max-width: 100%;
    border:0;
}

.single-post h1.page-title {
    display: none;
}

.single-post .row {
    padding: 50px 15px;
}

.blog .row:after,
.single-post .row:after {
    content: '';
    display: table;
    clear: both;
}

.single-post .image,
.single-post .content {
    float: left;
    width: 50%;
    padding: 0 15px;
}

.single-post .content .btn {
	display: inline-block;
    color: #484d50;
    background-color: #ededec;
    font-size: 13pt;
    padding: 18px 25px;
    text-align: center;
    text-decoration: none;
    word-wrap: break-word;
}

.single-post .content .btn:hover {
    color: #f7f7f7;
    border-color: #464646;
    background-color: #464646;
 }

.blog h1.page-title {
    display: none;
}

.blog .body .content {
    background-color: #afaea2;
    padding: 100px 0;
}

.grid-whatson .grid-sizer,
.grid-whatson .grid-item {
    height: auto;
    padding: 0;
    font-size: 0;
    line-height: 0;
}
input#gform_submit_button_1 {
    padding: 10px 15px;
/*.sumome-share-client-wrapper.sumome-share-client-wrapper-left-page {	*/
    position: fixed;
    width: 50px;
    margin: 0;
    top: 40%;
    right: 0 !important;
    z-index: 10000000;
}
